@media screen and (max-width:1920px) {
.hcstow::before {
    left: 5%;
}
.frdesd {
    top: 10%;
}
}
@media screen and (max-width:1600px) {
     .hcstow::before {
        left: 0;
    } 
    
    section.sardambasr.mbasrone {
    padding: 50px 0 93px;
}

.fulyled {
    top: 22%;
}
section.sardambasr.mbasrthree {
    padding: 80px 0 50px;
}
    .frdesd {
        top: 5%;
        right: 7%;
    }
}
@media screen and (max-width:1399px) {
    .frdesd {
    right: 11%;
    top: 16%;
}  
.leozes {
    font-size: 59px;
    line-height: 69px;
}
.ribxes {
    font-size: 216px;
}
.leanode {
    width: 59%;
}
.leanode p {
    font-style: italic;
    padding-right: 30px;
}
.conxe {
    font-size: 23px;
}

.slick-slide img.meimde {
    height: 286px;
}

.desdes {
    right: -48%;
}
    .frdesd {
        right: 6%;
        top: 4%;
    }
/******thankyou******/
.buoxes {
    display: inline-block;
    font-size: 155px;
    line-height: 155px;
}
}
@media screen and (max-width:1366px) {
    .slider-nav {
    width: 35%;
}
        .box {
        height: 509px;
    }
    .cones span {
    width: 86%;
}
   
}
@media screen and (max-width:1280px) {
    section.hcst.hcstow {
    padding: 70px 0;
        background: #2490bc;
}
section.hcst.hcstow .container {
    position: relative;
    margin-top: 0;
}
    .hcstow::before {
        left: 0;
        display: none;
    }
    section.sardambasr.mbasrone h1 {
    font-size: 41px;
}
section.sardambasr.mbasrone h2 {
    font-size: 37px;
}
section.sardambasr.mbasrone h3 {
    font-size: 31px;
}
.fullparane .blidar {
    font-size: 27px;
}
.fullparane .redat {
    font-size: 42px;
}
.aboes span {
    font-size: 28px;
    margin: 0 0 10px 0;
}
    .leozes {
        font-size: 51px;
        line-height: 61px;
        text-align: left;
    }
        .fulyled {
        top: 26%;
    }
    .thrcorboxe {
    text-align: center;
}
        .ribxes {
        font-size: 174px;
    }
.slick-slide .aboes img {
    height: 136px;
}
.slick-slide img.meimde {
    height: 257px;
}
.dedesd {
    font-weight: 800;
    font-size: 18px;
    color: #141414;
    line-height: 23px;
}
.slick-slide img.queid {
    position: absolute;
    right: -2%;
    bottom: -2%;
    object-fit: contain;
    height: 73px;
}
    .leanode p {
        font-style: italic;
        padding-right: 30px;
        font-size: 16px;
    }
    .ifesd {
    height: 254px;
}
.frdesd {
        right: 4%;
        top: 6%;
    }
    .conxe span.firsbox {
    font-size: 29px;
    line-height: 34px;
    display: block;
}
    .conxe {
        font-size: 19px;
    }
    .conxe span {
    font-size: 40px;
    line-height: 45px;
    display: block;
}
.allhead {
    font-size: 43px;
    line-height: 48px;
    margin: 0 0 16px 0;
}
    .leanode {
        width: 56%;
    }
    .lseime {
    display: inline-block;
    vertical-align: middle;
    object-fit: contain;
    height: 347px;
}
.desd {
    display: inline-block;
    vertical-align: middle;
    font-size: 47px;
    font-weight: 800;
    line-height: 46px;
    margin: 0 0 0 5%;
    width: 42%;
}
/******thankyou******/
        .buoxes {
        font-size: 115px;
        line-height: 115px;
    }
    .bogdes {
    margin: 9px 0 32px;
    font-size: 27px;
    line-height: 33px;
}


}
@media screen and (max-width:1169px) {
    section.sardambasr.mbasrone h2 {
        font-size: 28px;
    }
    img.logtop {
    object-fit: contain;
    height: 113px;
}
    section.sardambasr.mbasrone h3 {
        font-size: 27px;
        margin: 10px 0 0 0;
    }
        section.sardambasr.mbasrone h1 {
        font-size: 35px;
    }
        .fullparane .redat {
        font-size: 33px;
    }
        .fullparane .blidar {
        font-size: 19px;
    }
        .frdesd {
        right: 11%;
        top: 4%;
    }
        section.sardambasr.mbasrthree {
        padding: 50px 0;
    }
        .fulyled {
        top: 42%;
    }
    /******thankyou******/
        .buoxes {
        font-size: 85px;
        line-height: 85px;
    }
    .scjlod {
    height: 100px;
}
.thankloxeone {
    padding: 53px 0;
    height: 813px;
}
a.linkbe {
    font-size: 15px;
}
.socialines {
    display: block;
    margin: 31px 0;
}
      /******from******/  
.foxes {
    position: relative;
    right: 0;
    top: 0;
    z-index: 22;
    padding: 15px;
}

.foxes .npf_wgts
iframe {
    height: 584px;
}
    .frdesd {
        right: 3%;
        top: 0;
    }
 }
@media screen and (max-width:991px) { 

        .frdesd {
        right: 0;
        top: 0;
        position: relative;
        margin: 30px auto;
    }
        .coerbxeight {
        height: 805px;
    }
    .slick-dotted.slick-slider {
    width: 100%;
}

.grils {
    height: 257px;
}
.conides {
    min-height: 409px;
}
.conesd ul li span {
    width: 94%;
    vertical-align: top;
}
.conesd ul li img {
    vertical-align: top;
    margin: 7px 6px 0 0;
    object-fit: contain;
    height: 10px;
}


    section.sardambasr.mbasrone {
        padding: 50px 0;
    }
    section.sardambasr.mbasrone h1 {
    margin: 23px 0 0;
}
.conxe span {
    font-size: 32px;
}
.conxe i {
    line-height: 16px;
    font-size: 13px;
}
    .leozes {
        font-size: 37px;
        line-height: 43px;
        text-align: left;
    }
    .ribxes {
        font-size: 116px;
    }
    .thrcorboxe {
    display: block;
    padding: 3px 0 0;
}
.doyobx .allhead {
    font-size: 32px;
    margin: 0 0 13px;
}
.allhead.mdhead {
    font-size: 31px;
    margin: 37px 0 24px 0;
}
.allhead.sallxt {
    font-size: 24px;
    color: #000;
    margin: 0 0 17px 0;
    line-height: 30px;
}
    .slick-slide img.meimde {
        height: 182px;
    }
        .slick-slide img.queid {
        right: -1%;
        bottom: -1%;
        object-fit: contain;
        height: 50px;
    }
        .dedesd {
        font-size: 14px;
        color: #141414;
        line-height: 17px;
    }
        .leanode p {
        font-style: italic;
        padding-right: 11px;
        font-size: 14px;
    }

.ifesd {
    display: none;
}
section.sardambasr.mbasrfour {
    padding: 60px 0 82px;
}
section.sardabetechsr.betechsrtwo {
    padding: 30px 0;
}
    .allhead {
        font-size: 28px;
        line-height: 31px;
        margin: 0 0 10px 0;
    }
    .bluboxe img {
    height: 60px;
}
    .lseime {
        height: 244px;
    }

        .desd {
        font-size: 32px;
        line-height: 29px;
        margin: 0 0 0 5%;
        width: 42%;
    }
        .desdes {
        right: -46%;
        bottom: 0;
    }
    .shodes {
    margin: 50px 0 0 0;
}
section.sardabetechsr.betechsrsix, section.sardabetechsr.betechsrfive, .betechsrfour {
    padding: 40px 0;
}
.betechsrthree {    padding: 20px 0 40px;}
/******apply btn*******/
	    .aplbtn {
        position: fixed;
        right: 0;
        top: auto;
        background: none;
        border: none;
        padding: 0;
        z-index: 222;
        bottom: 0;
        text-align: center;
        width: 100%;
           background: #C02039;
    background: linear-gradient(90deg, #C02039 0%, #C02039 100%); color: #fff;
        font-weight: 600;
        text-transform: uppercase;
        padding: 10px;
    }
	
	    .aplbtn img {
        display: none;
    }
	    .btdmobiel {
        display: block;
    }
    /******apply btn*end******/


}
@media screen and (max-width:767px) {
       

    .thebox .slick-slide:nth-child(2) .conxe {
    border-left: none;
    border-right: none;
}
    .conxe span {
        font-size: 24px;
    }
        .conxe span.firsbox {
        font-size: 20px;
        line-height: 25px;
        display: block;
    }
        .conxe {
        font-size: 15px;
        line-height: 22px;
    }
    .boone {
    width: 100%;
    display: block;
    float: none;
}

.thebox .slick-dots li.slick-active, .hiring  .slick-dots li.slick-active  {
    background: #fff;
}

.thebox .slick-dots li, .hiring .slick-dots li   {    border: solid 2px #fff;}
    .desdes {
        right: -5%;
        bottom: 0;
    }
        .desd {
        font-size: 32px;
        line-height: 29px;
        margin: 23px 0 20%;
        width: 100%;
    }
    .bgig {
    width: auto;
    position: absolute;
    bottom: 0;
    height: 100%;
}
footer {
    padding: 30px 0;
    margin: 31px 0 32px 0;
}
.betechsrone .webdesk {display: none;}
.betechsrone .mobner { display: block; }
        /******thankyou******/
        a.linkbe {
        font-size: 13px;
    }
    a.linkbe {
    background: #fc7114;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 6px 20px;
    border-radius: 7px;
   font-size: 13px;
    font-weight: 900;
    transition: .3s;
}
a.linkbe img {
    object-fit: contain;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
}
.socialines a {
    display: inline-block;
    width: 42px;
    margin: 0 10px 0 0;
    transition: .3s;
}
}
@media screen and (max-width:640px) {
.conides {
        min-height: 167px;
    }
    .d-flex.align-items-start {
    margin: 20px 0;
}
.Recruiters .slick-slide img {
    width: 100%;
}
.arove span {
    display: inline-block;
    margin: 0 0 0 9px;
    width: 58%;
}
    .grils {
        height: 300px;
    }
        .toxs span {
        font-size: 28px;
        line-height: 25px;
    }
        .toxs {
        font-size: 14px;
        padding: 10px;
        margin: 12px 0 0 0;
        line-height: 24px;
    }
        .coerbxeight .allhead {
        margin-bottom: 53%;
    }
    .apredbt {
    border-radius: 0;
    width: 100%;
}
    .allhead.sallxt {
        font-size: 18px;
        color: #000;
        margin: 0 0 17px 0;
        line-height: 21px;
        font-weight: 500;
    }
     /* the slides */
.hiring .slick-slide {
      margin: 0 5px;
  }
  /* the parent */
.hiring .slick-list {
    margin: 0 -5px;
  }
  .hiring .slick-slide img {
    margin: 0 0 5px 0;
}
        /******thankyou******/
    .buoxes {
        font-size: 53px;
        line-height: 53px;
    }
        .scjlod {
        height: 69px;
    }
        .bogdes {
        margin: 9px 0 32px;
        font-size: 20px;
        line-height: 24px;
    }
   a.linkbe {
    margin: 0 0 12px 0;
}
    .thankloxeone {
        padding: 53px 0;
        height: 100vh;
    }
        .socialines a {
        background: #fff;
        border-radius: 50%;
    }
}
@media screen and (max-width:479px) {
           .videoxe span {
        font-size: 17px;
        margin: 9px 0 0 0;
    }
        .coerbxeight .allhead {
        margin-bottom: 58%;
    }
        .grils {
        height: 252px;
    }
    .cones span {
        width: 79%;
        font-size: 16px;
        line-height: 20px;
    }
    .cones {
    padding: 18px;
}
.slick-slide img.arimg {
    height: 28px;
}
    section.sardabetechsr.betechsrtwo {
        padding: 0 0 30px;
    }

}
@media screen and (max-width:440px) {
           section.sardambasr.mbasrone {
        padding: 30px 0;
    }
        section.sardambasr.mbasrone h1 {
        font-size: 26px;
    }
        section.sardambasr.mbasrone h2 {
        font-size: 20px;
    }
        section.sardambasr.mbasrone h3 {
        font-size: 21px;
        margin: 10px 0 0 0;
    }
        .fullparane .blidar {
        font-size: 15px;
    }
        .fullparane .redat {
        font-size: 21px;
        margin: -4px 0 0 0;
    }
        .leozes {
        font-size: 20px;
        line-height: 24px;
    }
        .ribxes {
        font-size: 53px;
        line-height: 81px;
    }
        .thrcorboxe {
        padding: 30px 0;
    }
        .doyobx .allhead, .allhead.mdhead {
        font-size: 22px;
        line-height: 24px;
    }
    .ulbx ul li {
    padding: 0 0 0 27px;
    margin: 0 0 14px 0;
}
.ulbx {
    font-size: 16px;
}
.ulbx ul li img {
    height: 15px;
    top: 5px;
}
    .allhead.mdhead {
        margin: 67px 0 24px 0;
    }
    .thebox .slick-track .slick-slide:nth-child(2) > div {
    border-left: none;
    border-right: none;
}
.desdks {
    border: solid 2px #c1c1c1;
    padding: 16px;
    border-radius: 17px;
    margin: 20px 0;
    overflow: hidden;
}
.desdks li span {
    padding: 0 0 4px 0;
    font-size: 16px;
}
.desdks li img {
    top: 4px;
}

.desdks li:last-child span {
  border-bottom: solid 2px #cccc;
}
    .desd {
        font-size: 25px;
        line-height: 26px;
        margin: 23px 0 21%;
        width: 100%;
    }
    .desdes a img {
    height: 11px;
}
.desdes a {
    padding: 7px 16px;
    border-radius: 50px;
    font-size: 15px;
}
    footer {
        padding: 21px 0;
        margin: 31px 0 32px 0;
    }
        .allhead {
        font-size: 22px;
        line-height: 24px;
        margin: 0 0 10px 0;
    }
        .conxe span {
        font-size: 24px;
        line-height: 28px;
    }
    .slick-dots li {
    width: 10px;
    height: 10px;
    border-width: 1px;
}
/******thankyou******/
        .buoxes {
        font-size: 38px;
        line-height: 38px;
    }
        .bogdes {
        margin: 9px 0 32px;
        font-size: 16px;
        line-height: 21px;
    }
    .thaftr span {
    display: block;
    margin: 0;
    vertical-align: middle;
    border-left: none;
    text-align: center;
    padding: 8px 0 0 11px;
    font-size: 12px;
    line-height: 15px;
}

  }
@media screen and (max-width:379px) {
          .coerbxeight .allhead {
        font-size: 24px;
        line-height: 31px;
    }
/****Thankyou****/
    .thakyoubage h1, .thakyoubage h1 span {
        font-size: 30px;
        line-height: 35px;
    }
        .links a {
        font-size: 15px;
    }
    


    .coerbxeight {
        height: 467px;
    }
    .toxs span {
        font-size: 20px;
        line-height: 16px;
    }
    .toxs {
        font-size: 11px;
        padding: 10px;
        margin: 6px 0 0 0;
        line-height: 24px;
    }}
@media screen and (max-width:359px) {}
@media screen and (max-width:320px) {}